{
	chapter.007B547630FF0478.title: "神之术&7[Theurgy]&f"
	chapter.05E614FDA677D85E.title: "食物与耕种&7[Food and Farming]&f"
	chapter.07210DDF872160BA.title: "应用能源2&7[Applied Energistics 2]&f"
	chapter.0731FA8830F28280.title: "神化装备&7[Apotheosis Gear]&f"
	chapter.0A093D8C4429B627.title: "通用机械:反应堆&7[Mekanism: Reactors]&f"
	chapter.0A52D0932DA3F809.title: "敌对神经网络&7[Hostile Neural Networks]&f"
	chapter.0AB4F9AED808DE48.title: "模块化路由器&7[Modular Routers]&f"
	chapter.0B826D13BAD43EEB.title: "龙之进化&7[Draconic Evolution]&f"
	chapter.0D990A1D1E088701.title: "蒸汽时代:新纪元&7[Steam Age: New Beginnings]&f"
	chapter.0E81CBCD6B1D1895.chapter_subtitle: ["及其他刷怪笼\\n&7[And Other Spawners]&f"]
	chapter.0E81CBCD6B1D1895.title: "神化刷怪笼&7[Apothic Spawners]&f"
	chapter.0F96DC3563DA78EF.title: "神秘农业&7[Mystical Agriculture]&f"
	chapter.100C477F4E63F20A.title: "机械动力&7[Create]&f"
	chapter.11919EBB416B2BD0.title: "遗物&7[Relics]&f"
	chapter.12AD9789D962B179.title: "神化附魔&7[Apothic Enchanting]&f"
	chapter.13B172FA69904D9F.title: "更深更暗&7[Deeper and Darker]&f"
	chapter.15AAF17B6665223D.title: "精致存储&7[Refined Storage]&f"
	chapter.18A429E7F56AF5A9.title: "悬赏板&7[Bounty Board]&f"
	chapter.193F91842D2ED7D9.title: "工业先锋&7[Industrial Foregoing]&f"
	chapter.1BE666F01EFFC00D.title: "技巧与窍门&7[Tips and Tricks]&f"
	chapter.1D42B373285DEF81.chapter_subtitle: ["及多产金属工坊\\n&7[And Productive Metalworks]&f"]
	chapter.1D42B373285DEF81.title: "寂静装备&7[Silent Gear]&f"
	chapter.1DB294A8F8686321.title: "基础存储&7[Basic Storage]&f"
	chapter.1FAAEF0B9FD05CB9.title: "丰产树&7[Productive Trees]&f"
	chapter.219B7A003658D24F.title: "&dXY工艺&f&7[XyCraft]&f"
	chapter.22C20C1827FE6805.title: "沉浸工程&7[Immersive Engineering]&f"
	chapter.23983F4DC524B14B.title: "通用机械&7[Mekanism]&f"
	chapter.24151251C8730F2E.chapter_subtitle: [ ]
	chapter.24151251C8730F2E.title: "&d天境&f&7[The Aether]&f"
	chapter.25344A9254E02C8E.title: "游戏末期&7[End Game]&f"
	chapter.26E6ED94168A05C4.title: "资源蜜蜂&7[Productive Bees]&f"
	chapter.29EFE8220836C79A.title: "&a第二章&r: &6ATM之星&7[Chapter 2: The ATM Star]&f"
	chapter.2A6EBEEBAB882679.title: "能量&7[Powah]&f"
	chapter.2FB24A5A597459FC.title: "铁路工艺&7[RailCraft]&f"
	chapter.306DBE1EBB85D02E.title: "电气时代&7[The Electric Age]&f"
	chapter.3456E0C530C0038E.title: "邪恶工艺&7[EvilCraft]&f"
	chapter.3C78926E5D301BA0.title: "极限反应堆&7[Extreme Reactors]&f"
	chapter.3DEB33F78398EAD6.chapter_subtitle: ["及LaserIO\\n&7[And LaserIO]&f"]
	chapter.3DEB33F78398EAD6.title: "基础物流&7[Basic Logistics]&f"
	chapter.415BA265E2C00859.title: "新手入门&7[Getting Started]&f"
	chapter.4293754F9B2D05F0.title: "&a第二章&r:&eATM&7[Chapter 2: ATM]&f"
	chapter.43BB00A7A7E1042C.title: "魔法使&7[Mahou Tsukai]&f"
	chapter.4791C8461B1B4D5F.title: "基础护甲&7[Basic Armor]&f"
	chapter.48410B67C276ED1F.title: "蜜蜂领域&7[The Bumblezone]&f"
	chapter.48DB721214AA88E0.title: "内爆能源&7[Implosion Power]&f"
	chapter.49AD0D610C009D2F.title: "末影工业&7[EnderIO]&f"
	chapter.4B9D26E0087CD163.title: "基础工具&7[Basic Tools]&f"
	chapter.4C507C004144BFEE.title: "神秘学&7[Occultism]&f"
	chapter.4EAAE0CEB26378A6.title: "极端事物&7[Just Dire Things]&f"
	chapter.4EBB2171D5A3AAAC.title: "禁忌与奥秘&7[Forbidden \\\\ Arcanus]&f"
	chapter.4EEDECACDE8F5A67.title: "&d奥瑞科技&f&7[Oritech]&f"
	chapter.5103E2D95685ADFF.title: "&a第三章&r: &6ATM之星&7[Chapter 3: The ATM Star]&f"
	chapter.51A2FE60D8B76FC6.title: "拓展AE与高级AE&7[Extended \\\\ Advanced AE]&f"
	chapter.56B11606F5F4DAB2.title: "数字时代&7[Digital Age]&f"
	chapter.5712300EF4E5E846.title: "实用塔&7[Pylons]&f"
	chapter.59395B6806F2A98A.title: "灾变&7[Cataclysm]&f"
	chapter.5B00676D79306EA2.title: "欢迎&7[Welcome]&f"
	chapter.5C4F10E65D86ED0E.title: "电气时代:不再新手&7[Electric Age: No more rookie]&f"
	chapter.5C764279146E5E66.title: "神秘农业&7[Mystical Agriculture]&f"
	chapter.5D045EF1AB73DF70.title: "基础能量&7[Basic Power]&f"
	chapter.5D8E83698AEF1092.title: "&b冰&f和&c火&7[Ice and Fire]&f"
	chapter.5E31DF282998B992.title: "气动工艺&7[PneumaticCraft]&f"
	chapter.65A95C2312976E49.title: "深暗之园&7[The Undergarden]&f"
	chapter.69299302373C4CBC.title: "动态联合&7[Integrated Dynamics]&f"
	chapter.6AEC23C6D526F362.title: "永恒星光&7[位阶l Starlight]&f"
	chapter.6AEDA2F9BEB57759.title: "新生魔艺&7[Ars Nouveau]&f"
	chapter.73180B829B960E63.title: "熔炉与发电机&7[Generators N Furnaces]&f"
	chapter.732824E03978A934.title: "&a第一章&r: &b开端&7[Chapter 1: The Beginning]&f"
	chapter.76DF5FAA7961E5E7.title: "Iron的法术与魔法书&7[Iron's Spells 'n Spellbooks]&f"
	chapter.7732CF7AAA63DB3A.title: "暮色森林&7[The Twilight Forest]&f"
	chapter.792AD692F1468B1F.chapter_subtitle: ["及自动化工厂!\\n&7[Plus Star Automation!]&f"]
	chapter.792AD692F1468B1F.title: "&a第四章&r: &d创造&7[Chapter 4: Creative]&f"
	chapter.7A5C327771634A7D.title: "建造技巧&7[Building Tips]&f"
	chapter.7A72E12C3839D165.title: "自然灵气&7[Nature's Aura]&f"
	chapter.7AF827D2D101D343.chapter_subtitle: [ ]
	chapter.7AF827D2D101D343.title: "奇异饰品&7[Artifacts]&f"
}
